Page MenuHomePhabricator

Document new process for Light Engagement survey
Closed, ResolvedPublic

Description

Target: early September

Document both how to run a survey (google doc) and the high-level survey process (mw.o).

Event Timeline

JAufrecht renamed this task from Determine SOP for Light Engagement survey to Determine new SOP for Light Engagement survey.Jul 22 2016, 6:36 PM
  • What it is
  • How to send it
  • How to process it

...

ggellerman renamed this task from Determine new SOP for Light Engagement survey to Determine new process for Light Engagement survey.Sep 19 2016, 9:28 PM
ggellerman edited projects, added Team-Practices (This-Week); removed Team-Practices.

Document what TPG has decided to do with the survey in the future.

ksmith renamed this task from Determine new process for Light Engagement survey to Document new process for Light Engagement survey.Sep 27 2016, 8:39 PM

Adding a reminder to myself to try to remember to document enabling the " Send me a copy of my responses" option.

ksmith added a subscriber: ksmith.

I need to do this in order to send out my own LE survey this week.

I have updated the HOWTO document in the Light Engagement Surveys folder to describe all the steps up to, but not including, analyzing the results. I'll do that later this week. After that, I'll ask for TPG review.

I couldn't find an option to "Send me a copy of my responses", so it seems that can only be controlled by each individual recipient.

It looks like this task is intended to cover a higher level (such as WHEN to run a survey), so I'll try to do that as well.

I updated https://www.mediawiki.org/wiki/Team_Practices_Group/Light_engagement_survey to include a link to the new pilot 2 results page. I also updated the bottom to briefly describe the new survey process, as I understand it.

ksmith updated the task description. (Show Details)
ksmith moved this task from In Progress to Needs Review on the Team-Practices (This-Week) board.

Can you do a very quick review pass on https://www.mediawiki.org/wiki/Team_Practices_Group/Light_engagement_survey to make sure it aligns with your understanding of the new process?

@ksmith
I made some minor edits.

Is there a link to on wiki process we could add to"In October, we documented the process for running surveys" ?

@ggellerman: Thanks for your edits. I just made the google doc instructions viewable by anyone, and linked to them from that wiki page.

I also just wrote up the Analysis section. Could you review that too? I think that's the last piece before this task should be considered done.

https://docs.google.com/document/d/1CQb0blM7PI6RBjk2rZ6VCywg-LPuzFxCKAHNJ3Oigwc/edit

@ksmith
I reviewed your very detailed instructions and left a few comments.

Given my involvement in the process, I doubt that I have the freshest eyes so I think that we should ask another TPGer to roadtest the instructions when next they run a survey.